@font-face {
  font-family: 'NeulisSans-Bold';
  src: url('/startup/fonts/NeulisSans-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'NeulisNeue-Bold';
  src: url('/startup/fonts/NeulisNeue-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'NeulisSans-Medium';
  src: url('/startup/fonts/NeulisSans-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Geist Mono';
  src: url('/startup/fonts/GeistMono-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Geist Mono';
  src: url('/startup/fonts/GeistMono-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Geist Mono';
  src: url('/startup/fonts/GeistMono-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Filament';
  src: url('/startup/fonts/filament.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter-Light';
  src: url('/startup/fonts/InterVariable.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: optional;
}

@font-face {
  font-family: 'Inter-Regular';
  src: url('/startup/fonts/InterVariable.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter-Medium';
  src: url('/startup/fonts/InterVariable.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter-SemiBold';
  src: url('/startup/fonts/InterVariable.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: optional;
}

@font-face {
  font-family: 'Inter-Bold';
  src: url('/startup/fonts/InterVariable.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: optional;
}

@font-face {
  font-family: 'Inter-ExtraBold';
  src: url('/startup/fonts/InterVariable.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
  font-display: optional;
}

@font-face {
  font-family: 'Inter-Black';
  src: url('/startup/fonts/InterVariable.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: optional;
}